@font-face {
    font-family:Century Gothic;
    src: url(../fonts/07723_Cgothicb0.ttf);
}

@font-face {
    font-family:Century Gothic;
    src: url(../fonts/gothic.ttf);
}
body {
    color: #575a5c;
    font-family:Century Gothic,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
}
a{transition: all 250ms ease-in-out 0s;}
.margintop{margin-top: 10px; margin-bottom:10px;}
.margintop2 {
  margin: 10px auto 30px;
  width: 60%;
}
.pad_left{padding-left: 0}
.phone{font-size: 18px; font-weight: bold;}

.navbar-default {
  background: #db241e none repeat scroll 0 0;
  border: medium none;
  box-shadow: none;
   border-radius: 0;
}
.navbar-default .navbar-nav li a:hover {
   background-color: #bd4f00; 
    background-image: none;
    color: #fff;
    border-radius: 3px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a{
    background-color: #bd4f00; 
    background-image: none;
    color: #fff;
    border-radius: 3px;
}
.navbar{margin-bottom: 0;}
.orange_title{
color:#DB241E;
font-weight:bold;
}
.blue_title{
color:#007CC2;
font-weight:bold;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  padding: 15px 25px;
  text-transform: uppercase;
}
.carousel-inner > .item img {
    height: 400px;
	width:100%;
}
.searchbox{
    background-color: #fff;
    border-radius: 20px;
}
.searchbox .form-control{
    background-color: transparent;
    border: none;
    box-shadow: none;
    color: #333;
    height: 28px;
}
.searchbox .btn{background-color: transparent;}
.searchbox .form-control::-moz-placeholder {
    color: #333;
    opacity: 1;
}
.active {
    height: auto;
}
.carousel-control.left{background-image: none;  opacity:1;}
.carousel-control.right{background-image: none;  opacity:1;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{margin-left:0;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {margin-right: 0;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{font-size: 0;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{left: 20px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {right: 20px;}
.sliderbg{
    /*background-image: url("../images/slider_bg.jpg");*/
	
   	padding-bottom:15px;
    width: 100%;
}
.grain{
    background-image: url("../images/slider_bg.jpg");
    width: 100%;
	padding: 20px 0;
	background-attachment: fixed;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{background-color:#97d343; margin: 0; border: none;}
.product_tab .nav-tabs > li.active > a{background-color:#97d343; margin: 0; border: none; color: #fff;}
.product_tab .nav-tabs > li > a{
    background-color: #007CC2;
    border: medium none;
    border-radius: 0;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    height: 121px;
    margin: 0;
    padding: 35px 25px 0px;
    text-align: center;
}
.product_tab .nav-tabs > li{width: 25%; border-left: 1px solid #c1e097;}
.product_tab_con img{
    float: left;
    width: 100%
}
.welcome-content p{
font-size:16px;
}
.product_tab_con p{
    float: left;
    font-size: 16px;
    color: #575a5c;
    margin-bottom: 2px;
}
.product_tab_con a{
    float: right;
    color: #fe0000;
}
.product_tab_con{margin-top: 10px;}
.product_tab .nav-tabs{ 
    background-image: url("../images/tab_left.jpg");
    background-position: right center;
    background-repeat: no-repeat;      
    border: 0;
}
.content{margin-top: 20px;}
.grain_inner{
    background-color:#fff;
    border: 1px solid #b7b4b1;
    margin: 20px 0;
    padding: 10px;
}
.grain_inner img{float: left;}
.grain_right{
    margin-left: 7px;
    width: 61%;
}
.grain_right h2{
    font-size: 18px;
    color: #8dc63f;
    font-weight: bold;
}
.grain_right p {
  font-family: arial;
  font-size: 12px;
}
.footer{
    background:#333;
    background-repeat: no-repeat;
    width: 100%;
    padding: 20px 0;
    background-size:cover;
}
.footer ul{
    list-style-type: none;
    padding: 0;
}
.footer ul li a{
    color:#fff;
    line-height: 26px;
}
.footer ul li a:hover{
    color:#DB241E;
}
.footer .form-inline .btn{
    background-color: #DB241E;
    color: #fff;
}
.footer .form-inline .btn:hover{
    background-color: #f63f39;
}
.footer .form-inline .form-control{border: none;}
.social a:hover{opacity:0.4;}
.footer h4{color: #fff;}
.footer .Gallery a{margin:3px; float: left;}
.footer .Gallery a:hover{opacity:0.4;}
.footer_contact{padding-left:7%;}
.footer_contact p{
    color: #fff;
    margin-left: 10px;
    width: 80%;
}
.footer_contact .row {
    margin-left: 0;
    margin-right: 0;
}
.footerbottom{ padding-top: 10px ; padding-bottom:10px; background:#db241e; color:#fff;}
.footerbottom a{
	text-decoration:none;
	color:
}
.rice_Ccooking_tips .panel-heading {
    background-color: #f5f5f5;
    background-image: none;
    border-color: #ddd;
    color: #333;
}
.rice_Ccooking_tips .panel-heading h3{
    font-weight: bold;
    text-transform: capitalize;
}
.rice_Ccooking_tips .panel-body ul{
    padding-left: 15px;
}
.panel-body h4{
    font-size: 18px;
    font-weight: bold;
    color: #8dc63f;
}
.rice_Ccooking_tips .panel-body ul li{
   color: #575a5c;
    font-family: arial;
    font-size: 16px;
    line-height: 27px;
}
.rice_Ccooking_tips img{
     margin-top: 13px;
}
.home-content{padding-bottom: 70px;
    padding-top: 30px;
}
.home-content p{
font-size:16px;
}
.left-image{
padding-top:60px;
}
.img-width{
width:100%;
height:200px;
float:left;
}
.product-list .link a {
  background: #db241e none repeat scroll 0 0;
  color: #fff;
  float: left;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  width: 100%;
  transition:all 0.3s ease-in-out 0s;
}
.product-list .link a:hover
{
background:#007CC2;
}
.product-image{
background:#007CC2;
}
.product-list .product-image:hover {
	
  opacity: 0.7;
}
/*contct */
.contact-section {
  padding: 20px 0;
  width: 100%;
}
.headline {
  border-bottom: 1px dotted #cccccc;
  display: block;
  margin: 10px 0 25px;
}
.headline h2, .headline h3, .headline h4 {
  border-bottom: 2px solid #007CC2;
  color: #585f69;
  display: inline-block;
  font-size: 22px;
  margin-bottom: -1px;
  padding-bottom: 5px;
}
.contact-from {
  margin-top: 25px;
}
.contact-from .form-control, input {
  border-width: 1px;
  box-shadow: none;
}
.contact-from .form-control {
  border-color: #ccc;
  border-radius: 0;
  font-family: lato;
  margin-bottom: 10px;
}
.map {
  margin-top: 20px;
}
.list-social-icons li a {
  background: #007CC2 none repeat scroll 0 0;
  border: 1px solid #007CC2;
  border-radius: 100%;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  height: 30px;
  line-height: 28px;
  padding-top:7px;
  text-align: center;
  width: 30px;
  transition:all 0.3s ease-in-out 0s;
}
.list-social-icons li a:hover {
  background: #DB241E none repeat scroll 0 0;
  border: 1px solid #DB241E;
   
  color: #fff;
}
.contact-from .btn-primary {
  background: #007CC2 none repeat scroll 0 0;
  border-color: #007CC2;
  border-radius: 0;
  color: #fff;
  font-size: 16px;
  transition: all 0.3s ease-in-out 0s;
  width: 100%;
}
.contact-from .btn-primary:hover{
background:#108cd2 none repeat scroll 0 0;
border-color:#108cd2;
}
.certificates-section{
width:100%;
padding:20px 0px;
}
/*about-section*/
.about-section{
padding:20px 0px;	
width:100%;
}
.about-right h2{
margin-top:0px;
}
.about-detail .accordion-toggle.collapsed span {
  transform: rotate(-270deg);
}
.about-detail .panel-heading .panel-title span {
  float: right;
}
.row-peding{
padding-top:30px;
padding-bottom:30px;
}
.about-detail .panel-default > .panel-heading {
  background-color: #fff;
  border-color: #ddd;
  color: #333;
  border-radius:0px;
  padding:0px;
}
.about-detail .about-detail .panel-title > .small, .panel-title > .small > a, .panel-title > a, .panel-title > small, .panel-title > small > a {
  background: #007CC2 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  padding: 10px 15px;
  width: 100%;
}
.img-portfolio{
margin-bottom:20px;
}
.img-portfolio h3 {
  float: left;
  margin: 0 0 10px;
  text-align: center;
  width: 100%;
}
.img-portfolio h3 a{
background: #DB241E none repeat scroll 0 0;
    color: #fff;
    float: left;
    padding: 10px;
    width: 100%;
	text-decoration:none;
	transition: all 0.3s ease-in-out 0s;
}
.img-portfolio h3 a:hover{
background:#007CC2;
}
/*certificates*/

/*product*/
.product-list-section{
  padding: 20px 0;
  width: 100%;
}
.product-detail-section{
padding: 20px 0;
  width: 100%;
}
.product-right-detail .headline{
margin-top:0px;
}
.product-right-detail .headline h2{
margin-top:0px;
}
.caret-up {
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}
.img-portfolio img {
  height: 250px !important;
  transition: all 0.3s ease-in-out 0s;
  width: 100%;
}
.product-detail-section .img-full-width{
width:100%;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background-color: #007CC2;
  color: #fff;
}
.navbar-default .navbar-nav li a:hover {
  background-color: #007CC2;
  background-image: none;
  border-radius: 0;
  color: #fff;
}
.navbar-default .dropdown-menu {
  box-shadow: none;
  margin: 0px 0 0 !important;
  padding: 0;
}
.navbar-default .dropdown-menu > li > a {
  padding: 4px 20px;
  
}
.help-block.text-danger li {
  color: #DB241E;
}
@media only screen and (min-width:300px) and (max-width:500px){
   .navbar-nav{
   background:#DB241E none repeat scroll 0 0
   }
   .searchbox .form-control{
    width:85%;
	float:left;
   }
   .product_tab .nav-tabs > li > a {
  font-size: 13px;
  height: 100px;
  padding: 20px 5px 0;
  
}
.pad_left2{
  float: left;
  margin-bottom: 15px;
  padding-left: 0;
  width: 100%;
}
.pad_left {
  padding-left: 0;
  width: 100%;
}
.left-image {
  padding-top: 0;
}
.home-content h1{
font-size:34px;
margin-top:30px;
}
.product-list .col-md-4{
margin-bottom:15px;
}
.grain_inner img {
  float: none;
}
.grain_inner .col-md-4{
text-align:center;
}
.grain_right {
  margin-left: 0;
  width: 100%;
}
.footer_contact {
  float: left;
  padding-left: 15px;
  width: 100%;
}
.footer .col-md-2, .footer .col-md-4{
margin-bottom:15px;
width:100%;
float:left;
}
.carousel-inner > .item img{
  height: 135px;
  width:100%;
}
.product-list .col-md-3 {
  float: left;
  margin-bottom: 20px;
  width: 100%;
}
}
@media only screen and (min-width:501px) and (max-width:767px){
    .navbar-nav{
   background:#DB241E none repeat scroll 0 0
   }
   .searchbox .form-control{
    width:91%;
	float:left;
   }
   .product-list .col-md-4{
margin-bottom:15px;
}
.img-width{
max-width:100%;
}
.grain_inner .col-md-4{
width:100%;
float:left;
margin-bottom:15px;
}
.home-content .left-image {
  float: left;
  margin-bottom: 30px;
  width: 100%;
}
.home-content .left-image > img {
  float: left;
  width: 50%;
}
.pad_left2{
padding-left:0px;
}
.footer .col-md-2, .footer .col-md-4{
margin-bottom:15px;
}

.carousel-inner > .item img {
  height: 250px;
  width:100%;
}
.product-list .col-md-3 {
  float: left;
  margin-bottom: 20px;
  width: 50%;
}
}

@media only screen and (min-width:768px) and (max-width:991px){
    .navbar-default .navbar-nav > li > a {

  font-size: 14px;
  padding: 15px 7px;
}
.grain_inner .col-md-4{
text-align:center;
}
.grain_inner img {
  float: none;
}
.grain_right {
  margin-left: 0;
  width: 100%;
}
.footer_contact {
  padding-left: 0;
}
.left-image .img-responsive {
  display: inline-block;
  max-width: none;
}
.left-image {
  padding-bottom: 30px;
  padding-top: 0;
}
.product_tab .nav-tabs > li > a {
  font-size: 16px;
  height: 121px;
  padding: 35px 5px 0;
}
.product_tab_con p {
  font-size: 14px;
}
.carousel-inner > .item img {
  height: 300px;
  width:100%;
}
.img-width {
  height: 140px;
  width: 100%;
}
}

@media only screen and (min-width:992px) and (max-width:1199px){
   .footer .Gallery a {
  float: left;
  margin: 3px;
  width: 45%;
}
.footer .Gallery a img{
width:100%;
}
}

